> ## Documentation Index
> Fetch the complete documentation index at: https://domoinc-openapi-sync-dataflows.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Account

> Create a new account.



## OpenAPI

````yaml /openapi/product/data-accounts.yaml post /api/data/v1/accounts
openapi: 3.0.0
info:
  title: Data Accounts API
  version: v1
  description: >
    API for interacting with various Domo data operations, including retrieving,
    creating, and managing accounts.
servers:
  - url: https://{instance}.domo.com
    description: Domo Instance
    variables:
      instance:
        default: example
        description: Your Domo instance name
security:
  - developerToken: []
paths:
  /api/data/v1/accounts:
    post:
      tags:
        - Data Accounts API
      summary: Create Account
      description: Create a new account.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateAccountRequest'
            example:
              displayName: New Account
              accountType: Standard
      responses:
        '200':
          description: Account created successfully.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Account'
              example:
                accountId: '{account_id}'
                displayName: New Account
                status: Active
        '401':
          $ref: '#/components/responses/Unauthorized'
components:
  schemas:
    CreateAccountRequest:
      type: object
      required:
        - displayName
        - accountType
      properties:
        displayName:
          type: string
          description: The name of the new account.
        accountType:
          type: string
          description: The type of account.
          example: Standard
    Account:
      type: object
      description: Represents a Domo account.
      properties:
        accountId:
          type: string
          description: The unique identifier for the account.
        displayName:
          type: string
          description: The display name of the account.
        status:
          type: string
          description: The status of the account.
          example: Active
    ErrorResponse:
      type: object
      properties:
        message:
          type: string
          description: A human-readable error message.
  responses:
    Unauthorized:
      description: Unauthorized
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'
  securitySchemes:
    developerToken:
      type: apiKey
      in: header
      name: X-DOMO-Developer-Token
      description: Developer token for authentication.

````